<?
session_start();
include("../Funciones.php");
include("../funcion/funciones.php");
unset($pedidoc["$item"]);
//header("location:../cvp_manifiesto_detalle.php");
Redirigir("../cvp_detalle_combus.php?id_combus=$id_combus");	
?>